=== debian/control ===
Source: ros-indigo-collada-urdf
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), collada-dom-dev, libassimp-dev, liburdfdom-dev, liburdfdom-headers-dev, ros-indigo-angles, ros-indigo-catkin (>= 0.5.68), ros-indigo-cmake-modules, ros-indigo-collada-parser, ros-indigo-geometric-shapes, ros-indigo-resource-retriever, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-urdf
Homepage: http://ros.org/wiki/collada_urdf
Standards-Version: 3.9.2

Package: ros-indigo-collada-urdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, collada-dom-dev, libassimp-dev, liburdfdom-dev, liburdfdom-headers-dev, ros-indigo-angles, ros-indigo-collada-parser, ros-indigo-geometric-shapes, ros-indigo-resource-retriever, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-urdf
Description: This package contains a tool to convert Unified Robot Description Format (URDF) documents into COLLAborative Design Activity (COLLADA) documents.
 Implements robot-specific COLLADA extensions as defined by http://openrave.programmingvision.com/index.php/Started:COLLADA
